@import "mixins"

.nav_tabs
  border-bottom: 1px solid desktopColor
  padding-left: 0
  list-style: none

.nav_tabs > li
  position: relative
  display: block
  float: left
  margin: 0
  margin-bottom: -1px

.nav_tabs > li > label
  color: primaryColor
  cursor: pointer
  display: block
  padding: 10px 15px;
  margin-right: 2px;
  border: 1px solid transparent;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;

.nav_tabs > li.active > label
  color: displayColor
  cursor: default
  border: 1px solid desktopColor;
  border-bottom-color: paperColor;

.filter_tabs
  margin-top: 20px
  display: inline-block;
  vertical-align: middle;

.filter_tabs > li:last-child > label
  border-top-right-radius: 5px
  border-bottom-right-radius: 5px

.filter_tabs > li:first-child > label
  border-top-left-radius: 5px
  border-bottom-left-radius: 5px

.filter_tabs > li > label
  position: relative
  display: block
  float: left
  padding: 5px 10px;
  margin-left: -1px
  border: 1px solid desktopColor;
  background: paperColor;
  border-radius: 0;
  cursor: pointer

.filter_tabs > li.active > label
  background: lightness(primaryColor, 95%);
  cursor: default

